Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
BooleanProperty.h File Reference
`#include <tulip/PropertyTypes.h>`
`#include <tulip/AbstractProperty.h>`
`#include <tulip/BooleanAlgorithm.h>`
Include dependency graph for BooleanProperty.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::BooleanProperty
- class tlp::BooleanVectorProperty

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2012